/* Class = "NSTextFieldCell"; title = "Place this window over the barcode to scan it or drag and drop the barcode here."; ObjectID = "2UD-DY-3lv"; */
"2UD-DY-3lv.title" = "Placez cette fenêtre sur le code à barres pour le scanner ou glissez le code à barres ici.";

/* Class = "NSWindow"; title = "Barcode Scanner"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Scanneur de code à barres";
